<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8bb43f726eb9320e05815d22bfc32d17">
  <dict>
    <!--2023-03-03 18:17:58.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:17:58.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
